RubyGems Navigation menu

puppetsdb 0.0.2

A simple interface to Puppet's ENC stored on Amazon's SimpleDB

Gemfile
          gem 'puppetsdb', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install puppetsdb -v 0.0.2
  
  
  
  
  
  
  

Total downloads 4,271

For this version 773

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 23, 2013 (5.5 KB)
  2. 0.0.5 - November 23, 2012 (5.5 KB)
  3. 0.0.4 - November 14, 2012 (5.5 KB)
  4. 0.0.3 - November 6, 2012 (5.5 KB)
  5. 0.0.2 - October 26, 2012 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies: